body
{
	margin:0px;
	padding:0px;
	font-family:Verdana;
}
.right_news img
{
	position:relative;
	overflow:hidden;
}
.sitemap a
{
	color:#424242;
	text-decoration:none;
}
.right_news_image {
	position:relative;
	overflow:hidden;
	float:left;
	margin:0px 0px 0 0;
}

.right_news {
position:relative;
text-align:left;
}

.right_news_text {
position:relative;
overflow:hidden;
margin-top:0px; 
}

#MainTable
{
	min-width:1004px;
	max-width:1260px;
}
/* ------------------------ Стили шапки  ------------------------ */
#HeadBlock
{
	vertical-align:top;
}
.full_r
{
padding-left:5px;
}
.ShapkaTab
{
	width:100%;
	height:171px;
	background: url('/templates/oboronprom/img/logo.jpg') top right no-repeat;
}
.ShapkaTab td
{
	padding:0px;
	margin:0px;
}
.TopHeadMain
{
	text-align:right;
	vertical-align:bottom;
}
.TopHeadRight
{
	
}
/* --------------------- Конец стилей шапки  -------------------- */

/* -------------------- Стили главного меню  -------------------- */
#MainMenuBlock
{
	margin:0px;
	padding:0px;
	height:39px;
	background: url('/templates/oboronprom/img/menu.gif') 0px 0px repeat-x;
	font-family:Verdana;
	font-size:11px;
	color:#f6d3d2;
}
#MainMenu
{
	list-style:none;
	margin:0px;
	padding:0px 6px 0px 6px;
}
#MainMenu li
{
	padding: 14px 0px 13px 0px;
	float:left;
	border-right:solid 1px #971f1e;
}
#MainMenu a
{
	padding: 14px 17px 13px 17px;
	color:#ffffff;
	text-decoration:none;
}
#MainMenu a:hover
{
	cursor:pointer;
	background: url('/templates/oboronprom/img/menu.gif') 0px -39px repeat-x;
}
/* -------------------- Конец главного меню  ------------------- */
/* -------------------- Стили бегущей строки  -------------------- */
#MarqueeBlock
{
	margin-top:1px;
	padding: 5px 0px 5px 0px;
	border-top: solid 1px #c3a156;
	border-bottom: solid 1px #c3a156;
	background-color: #ffe08c;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	color: #373636;
}
/* ----------------- Конец стилей бегущей строки ----------------- */

/* -------------------- Стили Главного блока  -------------------- */
#MainBlock
{
	padding-top:10px;
	vertical-align:top;
	font-family:Verdana;
	font-size:11px;
}
#LeftBlock
{
	padding: 0px 5px 0px 0px;
	vertical-align:top;
	width:280px;
}
/* Меню (Баннер сверху) */
.LangBlock
{
	margin: 5px 0px 0px 5px;
	background-color:#ffffff;
}
.LangBlock a
{
	color:#8f8f8f;
	text-decoration:none;
}
.Flag
{
	padding:0px 5px 0px 5px;
}
.ChengeLang
{
	padding:0px 10px 0px 0px;
}
.LeftTopMenuTitle
{
	margin:10px 0px 0px 20px;
}
.LeftTopMenuTitle a
{
	color:#b4141c;
	text-transform:uppercase;
	font-weight:bold;
}
.LeftTopMenuBlock
{
	margin:10px 15px 10px 20px;
	padding:0px;
	list-style:none;
}
.LeftTopMenuBlock li
{
	background:url('/templates/oboronprom/img/MenuListImg.gif') left top no-repeat;
	margin:0px;
	padding: 6px 0px 6px 22px;
	border-bottom:solid 1px #decb97;
}
.LeftTopMenuBlock li a
{
	color:#424242;
	text-decoration:none;
}
.LeftTopMenuBlock li a:hover
{
	color:#b4141c;
}
/* // Меню (Баннер сверху) */

/* Поиск */
#Search
{
	background-color:#e4d4b4;
}
#Search form
{
	padding: 8px 0px 5px 0px;
}
#SearchTitle
{
	padding: 0px 10px 5px 10px;
	border-bottom:solid 1px #cdbe9f;
	font-weight:bold;
	color:#423f3a;
}
#Search td.SearchInput
{
	padding-top: 7px;
	border-top:solid 1px #f6edd5;
}
#SearchText
{
	margin-left:9px;
	width:190px;
	border:solid 1px #b79a60;
	padding: 4px;
	font-size:11px;	
	color:#2561ba;	
}
#SearchButton
{
	margin-right: 7px;
	border:none;
	width:60px;
	height:22px;
	background-color:#b79a60;
	color:#ffffff;
}
#SearchAll
{
	padding: 0px 7px 0px 7px;
	text-align:right;
}
#SearchAll a
{
	font-size:11px;
	color:#423f3a;
	text-decoration:none;		
}
/* // Поиск */

/* Меню (Библиотека) */
#LibraryMenu
{
	padding:0px 15px 10px 20px;
}
#LibraryMenu a
{
	color:#234682;
	font-weight:bold;
	text-decoration:none;
}
#LibraryMenu a:hover
{
	color:#2561ba;
}
#LibraryMenu td.left
{
	color:#234682;
	padding:6px 2px 6px 2px;
	border-bottom:solid 1px #decb97;
	
}
/* // Меню (Библиотека) */

/* Баннерный блок (Баннер слева снизу) */
#LeftBanners
{
	padding: 0px 10px 0px 20px;
}
.LeftBanBlock
{
	margin: 2px 0px 8px 0px;
	width:242px;
	background-color:#f6eede;
	border:solid 1px #decb97;
}
.LeftBanBlock table
{
	padding:2px;
}
.LeftBanBlock td
{
	padding:4px;
}
.LBanImg
{
	width:72px;
}
.LBanImg img
{
	width:72px;
	background-color:#ffffff;
	border:none;
}
 td.LBanText
{
	padding:4px 4px 4px 10px;
	color:#424242;
}
.LBanText a
{
	line-height:15px;
	color:#424242;
	text-decoration:none;
}
.LBanText a:hover
{
	text-decoration: underline;
}
/* // Баннерный блок (Баннер слева снизу) */

#TextBlock
{
	vertical-align:top;
	padding: 0px 5px 0px 5px;
}
/* ------------------------------------------------------------------------ */
.List td
{
	text-align:left;
}
.HierarhySearch
{
	border:solid 10px #e6e4dd;
	margin-top:20px;
	background-color:#e6e4dd;
}
.HierarhySearch input.ListInput
{
	border: solid 1px #7f9db9;
}
.HierarhySearch input.ListButton
{
	border: none;
	font-weight:bold;
}
.HierarhySearch th
{
	font-family:Verdana;
	font-size:12px;
}
#CenterBody
{
	padding:0px 10px 0px 10px;
}
.List a
{
	color:#406ea5;
	text-decoration:none;
}
.List a:hover
{
	text-decoration: underline;
}
/* Default */
#Info_center
{
	padding:15px 10px 15px 10px;
}
.MainNewsBlock
{
	margin-bottom: 10px;
	border-bottom: solid 2px #e0dbd3;
}
.MainNewsBlockTitle
{
	padding: 10px 12px 4px 8px;
	background: url('/templates/oboronprom/img/CenterBlockBG.jpg') repeat-x bottom;
	border-bottom: solid 1px #c2b7a8;
}
.MainNewsTitle
{
	padding: 3px 3px 3px 22px;
	background: url('/templates/oboronprom/img/MainNewsLogo.gif') no-repeat left center;
	text-transform:uppercase;
	font-size: 11px;
	font-weight:bold;
	color: #aa1818;
}
.MainNewsText
{
	text-align:center;
	border-top: solid 1px #c2b7a8;
	border-bottom: solid 1px #ffffff;
	padding: 5px 10px 7px 10px;
}
.MainNewsText a
{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	color:#000000;
}
.MainNewsText a:hover
{
	text-decoration: underline;
}
{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	color:#000000;
}
.BodyBlock
{
	margin-bottom: 10px;
	border-bottom: solid 2px #e0dbd3;
}
.BodyBlockTitle
{
padding: 10px 12px 4px 8px;
background: #F5F4EF url('/templates/oboronprom/img/CenterBlockBG.jpg') repeat-x bottom;
border-bottom: solid 1px #c2b7a8;
}
.BodyBlockTitle a
{
	color: #805a3f;
}
.BlockTitleDop
{
	padding: 3px 0px 1px 10px;
	float: right;
}
.BlockTitleDop a
{
	font-size: 11px;	
	text-decoration:none;
}
.BlockTitle
{
	padding: 3px 3px 3px 22px;
	background: url('/templates/oboronprom/img/NewsLogo.gif') no-repeat left center;
	text-transform:uppercase;
	font-size: 11px;
	font-weight:bold;
	color: #805a3f;
}
.BodyBlockText img
{
	border:1px solid #E0DBD3;
	margin-right:5px;
	padding:2px;
}
.BlockTitle a
{
	text-transform:uppercase;
	text-decoration:none;
	font-size: 11px;
	font-weight:bold;
}
.BodyBlockText
{
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	padding: 15px 10px 10px 10px;
	background-color: #f9f8f4;
	color:#424242;
}
.BodyBlockText td
{
	padding:0px 0px 7px 10px;
	line-height:15px;
	text-align:left;
}
.BodyBlockText a
{
	color:#424242;
	text-decoration:none;
}
.BodyBlockText a:hover
{
	text-decoration: underline;
}
.BodyBlockText td.image
{
	width:60px;
	padding:0px;
}
.BodyBlockText td.image img
{
	width:60px;
	margin-right:8px;
}
.listitem
{
	margin:0px 3px 0px 3px;
	padding:0px;
	list-style:none;
}
.listitem li
{
	line-height:15px;
	margin:0px;
	padding:0px 0px 8px 10px;
	background:url('/templates/oboronprom/img/Marker.gif') left top no-repeat;
}
/* ------------------------------------------------------------------------ */

#RightBlock
{
	vertical-align:top;
	width:240px;
	padding:15px 0px 15px 0px;
}
/* Баннерный блок (Объявления) */
#RightBlock table a
{
	color: #424242;
	display: block;
	padding: 5px;
	text-decoration: none;
}
#RightBlock table a:hover
{
	color:#000000;
	text-decoration: underline;
}
table.bannerbox
{
	border: solid 1px #ded8cd;
	margin: 2px 0px 11px 0px;
}
table.bannerbox img
{
	width:71px;
	padding: 4px;
}
table.bannerbox div.banneritem
{
	padding: 6px 8px 8px 4px;	
}
#RightBlock div.banneritem img
{
	padding: 0px;
	width:220px;
}
/* // Баннерный блок (Объявления) */
/* ----------------- Конец стилей Главного блока ----------------- */

/* -------------------- Стили баннеров снизу  -------------------- */
#BottomBannersBlock
{
	vertical-align:top;	
}
/* ----------------- Конец стилей баннеров снизу ----------------- */

/* ---------------------- Стили корирайта  ---------------------- */
#BottomBlock
{
	margin-top:0px;
	padding-top:0px;
	vertical-align:top;
	font-family:Verdana;
	font-size:11px;
}
.BotInfoImg
{
	width:285px;
	text-align:center;
}
.BotInfoImg img
{
	border:none;
}
.BotInfoText
{
	padding:0px 20px 0px 20px;
	color:#7b7670;
}
.BotInfoText hr
{
	margin:0px 0px 10px 0px;
}
.BotInfoText p
{
	margin:0px 0px 10px 0px;
	padding:0px;
	line-height:15px;
}
.BotInfoText a
{
	color:#9e6400;
	text-decoration:none;
}
.BittomCopyrait
{
	padding-top:10px;
	font-weight:bold;
	color:#424242;	
}
/* ------------------- Конец стилей корирайта ------------------- */
{
    list-style-type: square; /* Маркеры в виде квадрата */
    list-style-position: outside; /* Маркеры размещаются за пределами текстового блока */
    color: black;
}
    /* -------------------- Стили блока счетчиков  -------------------- */
#CounterBlock
{
	height:40px;
	vertical-align:top;
	text-align:center;
}
/* ----------------- Конец стилей блока счетчиков ----------------- */